<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="t59bAdminEuskarazEJB.T59BAdminEuskaraz_9u1uwg_EOImpl"
>
<cluster
    clusterable="true"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="fncObtenerRevistaPerfil(java.lang.String[])"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSecciones(t59b.t59bBeans.T59bSeccionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTarifas()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarTarifas(t59b.t59bBeans.T59bTarifasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTemas(t59b.t59bBeans.T59bTemaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncRecuperarPropiedad(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarTemas(t59b.t59bBeans.T59bTemaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarBuzon(t59b.t59bBeans.T59bConfiguracionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarTemas(t59b.t59bBeans.T59bTemaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarBuzon(t59b.t59bBeans.T59bConfiguracionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarProfesiones(t59b.t59bBeans.T59bProfesionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiosDatosProfesiones(t59b.t59bBeans.T59bProfesionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarConfiguracion(t59b.t59bBeans.T59bConfiguracionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarIdeas(t59b.t59bBeans.T59bIdeasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiosDatosIdeas(t59b.t59bBeans.T59bIdeasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerAdj(t59b.t59bBeans.T59bIdeasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTipoColaborador(t59b.t59bBeans.T59bTipoColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiosDatosTipoColaborador(t59b.t59bBeans.T59bTipoColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConfiguracion(t59b.t59bBeans.T59bConfiguracionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqTipoImagen(t59b.t59bBeans.T59bImagenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActTipoImagen(t59b.t59bBeans.T59bImagenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncNextValTipoImagen()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncNuevoTipoImagen(t59b.t59bBeans.T59bImagenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTipoContenido(t59b.t59bBeans.T59bTipoContenidoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTipoContenido(t59b.t59bBeans.T59bTipoContenidoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncNuevoTipoContenido(t59b.t59bBeans.T59bTipoContenidoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqSuscriptores(t59b.t59bBeans.T59bSuscriptorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqSuscriptoresGenFichero(t59b.t59bBeans.T59bSuscriptorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqSuscriptoresVacio(t59b.t59bBeans.T59bSuscriptorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqRevistasVacio(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqEmailEnvioCom()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActSuscriptores(t59b.t59bBeans.T59bSuscriptorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqDestinatariosSuscriptores(t59b.t59bBeans.T59bTipoColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAñadirSuscriptores(t59b.t59bBeans.T59bSuscriptorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarSuscriptores(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqSecciones(t59b.t59bBeans.T59bSeccionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncNuevaSeccion(t59b.t59bBeans.T59bSeccionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModifSeccion(t59b.t59bBeans.T59bSeccionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMotivosBaja(t59b.t59bBeans.T59bMotivosBajaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarMotivosBaja(t59b.t59bBeans.T59bMotivosBajaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncNuevoMotivosBaja(t59b.t59bBeans.T59bMotivosBajaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTraductores(t59b.t59bBeans.T59bTraductoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiosTraductores(t59b.t59bBeans.T59bTraductoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarIndicadores(t59b.t59bBeans.T59bSuscriptorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarColaboradores(t59b.t59bBeans.T59bColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerColaborador(t59b.t59bBeans.T59bColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarColaborador(t59b.t59bBeans.T59bColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncMigrarColaborador(t59b.t59bBeans.T59bColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarColaborador(t59b.t59bBeans.T59bColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerEtiquetas(t59b.t59bBeans.T59bColaboradorBean,java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerCartaPago(t59b.t59bBeans.T59bColaboradorBean,java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerCartaSinPago(t59b.t59bBeans.T59bColaboradorBean,java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDocAltaDatos(t59b.t59bBeans.T59bColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDocRenovacionDatos(t59b.t59bBeans.T59bColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDocIncorrDatos(t59b.t59bBeans.T59bColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarContenidos(t59b.t59bBeans.T59bContenidoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarContenidosEnlaceDescarga(t59b.t59bBeans.T59bContenidoBean)"
    requires-transaction="true"
>
</method>
<method
    name="fncBusqRevistas(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerRevista(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDocRevista(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarCombos(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarRevista(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEsqueletoChequeado(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEsqueletoDesChequeado(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAñadirRevista(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEsqueletoCheck(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarRevista(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerEtiquetas(t59b.t59bBeans.T59bRevistaBean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqImagenes(t59b.t59bBeans.T59bImagenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarContenido(t59b.t59bBeans.T59bContenidoBean,t59b.t59bBeans.T59bContenidoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDetalleContenido(t59b.t59bBeans.T59bContenidoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarImagenes(t59b.t59bBeans.T59bImagenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSeccionesEsqueleto(t59b.t59bBeans.T59bEsqueletoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqResumenColab(t59b.t59bBeans.T59bResumenColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEsqueleto(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModifImagen(t59b.t59bBeans.T59bImagenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncNuevaImagen(t59b.t59bBeans.T59bImagenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPlantillas(t59b.t59bBeans.T59bPlantillaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarPlantilla(t59b.t59bBeans.T59bPlantillaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAñadirPlantilla(t59b.t59bBeans.T59bPlantillaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGetDocPlantilla(t59b.t59bBeans.T59bPlantillaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarPlantilla(t59b.t59bBeans.T59bPlantillaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerImagen(t59b.t59bBeans.T59bImagenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarContenido(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarNuevaVersionContenido(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqContenidoPagoRevista(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncConsultaBuscarTraductores(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqPagoDistr(t59b.t59bBeans.T59bPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncConsultaBuscarContenidosPorTraductor(t59b.t59bBeans.T59bContenidoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncConsultaBuscarContenidosPorColaborador(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncConsultaPagosRevista(t59b.t59bBeans.T59bConsultaPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPagoDistr(t59b.t59bBeans.T59bPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqDetallePagoEjemplar(t59b.t59bBeans.T59bPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDetallePago(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqPagosRevista(t59b.t59bBeans.T59bConsultaPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqPagosColaborador(t59b.t59bBeans.T59bConsultaPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqEvolucionPagosRevista(t59b.t59bBeans.T59bConsultaPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqEncuestas(t59b.t59bBeans.T59bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEncuesta(t59b.t59bBeans.T59bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarEncuesta(t59b.t59bBeans.T59bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCopiarEncuesta(t59b.t59bBeans.T59bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqPreguntas(t59b.t59bBeans.T59bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarPreguntas(t59b.t59bBeans.T59bEncuestaBean,java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqRespuestas(t59b.t59bBeans.T59bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarRespuestas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarEncuesta(t59b.t59bBeans.T59bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEncuestaResultados(t59b.t59bBeans.T59bRespuestasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncExcelEncuestasResultados(t59b.t59bBeans.T59bEncuestaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqEjemplarListado(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncImprimirExportarListado(t59b.t59bBeans.T59bRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosPagoColab(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerColabRevistaGenPago(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerCartas(t59b.t59bBeans.T59bRevistaBean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPago(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncConsultaBuscarColaboradores(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncConsultaResumenPorColaborador(t59b.t59bBeans.T59bColaboradorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosPagoDistribuidor(t59b.t59bBeans.T59bPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActSitPagoDistr(t59b.t59bBeans.T59bPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarConfiguracion(t59b.t59bBeans.T59bConfiguracionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAplicPresupuestarias(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarPartidaPresupuestaria(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActivarPartidaPresupuestaria(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPartidaPresupuestaria(t59b.t59bBeans.T59bConfiguracionPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerConfigPago(t59b.t59bBeans.T59bConfiguracionPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarConfigPago(t59b.t59bBeans.T59bConfiguracionPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarConfigPago(t59b.t59bBeans.T59bConfiguracionPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosPagoDetalle(t59b.t59bBeans.T59bPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPagoBusq(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncLecturaFicheroVuelta(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerFoasDetalle(t59b.t59bBeans.T59bPagoRevistaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActSitFoas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerFoasBusq(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActSitFoasBusq(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncLecturaFicheroVueltaDistr(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarColaborador(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncMinutaDetalle(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncMinutaBusq(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRemesas(java.util.HashMap)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosRemesa(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarRemesa(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTiposIrpf(t59b.t59bBeans.T59bTiposIrpfBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTipoIrpf(t59b.t59bBeans.T59bTiposIrpfBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerPlantillaWordGenerarPago()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerAplicPresupGenPago()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenPass(t59b.t59bBeans.T59bSuscriptorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarFormatos()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAplicarEIKAPorFechaIgualOPosterior()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
